:root {
    --fz: 0.833vw;
}
@media (max-width: 1200px) {
    :root {
        --fz: 1vw;      
    }
}
@media (max-width: 991px) {
    :root {
        --fz: 1.6vw;      
    }
}
@media (max-width: 767px) {
    :root {
        --fz: 3.2vw;      
    }
}
@media (max-width: 478px) {
    :root {
       --fz: 4.426vw;
    }
}
html {
    font-size: calc(1 * var(--fz));
}
body{
  -webkit-font-smoothing: antialiased;
}
.appear-block, .main-header {
  opacity: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  backface-visibility: hidden;
  transform-style: preserve-3d;
}
.appear-block.product-item img, .appear-block.product-item {
 /* -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  transform-origin: center center;
  image-rendering: auto;
  will-change: auto;*/
}
.appear-block{
  transform: translateY(32px);
}
.main-header{
  transform: translateY(-32px);  
}
.line-wrapper {
  margin-top: -1.5%;
  overflow: hidden;
  display: block;
}
.split-line{
  display: block;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  backface-visibility: hidden;
  transform-style: preserve-3d;
}
.appear-title, .line-wrapper, h2, h1, .appear-block img, .header-link, .dropdown-brends, .appear-title-inner{
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  backface-visibility: hidden;
  transform-style: preserve-3d;
}
.main-page .header{
  position: absolute;
  top: 0.625rem;
  width: 100%;
  z-index: 99;
}
.mega-menu-section-item-caps, .hover-mega-menu{
  transition: color 0.2s ease-in-out;
}
.hover-mega-menu {
  color: inherit;
  background-color: transparent;
  will-change: background-color;
  transition: background-color 0.2s ease-in-out;
}
.mega-menu-arrow {
  opacity: 0;
   transition: opacity 0.2s ease-in-out;
  pointer-events: none;
}
[mega-menu-section].active {
  background-color: var(--green);
  color: var(--black);
}
  
.news-item .wave-bg, .black-btn .wave-bg, .card--green .wave-bg {
  background-color: var(--black-hover);
}
.white-btn .wave-bg, .slider_wrap .wave-bg, .cat-fisioterapia .wave-bg, .cat-masaj .wave-bg,
.product-materias-block .wave-bg, .akcent-card-consultation.hover-akcent-card .wave-bg, .card--blue .wave-bg{
  background-color: var(--white-hover);
}
.blue-btn .wave-bg, .hover-akcent-card .wave-bg{
	background: var(--bkue-hover);
}
.normative-docs-item .wave-bg, .product-slider-block .wave-bg, .accord-gallery-nav .wave-bg, .grey-btn .wave-bg, .tab-wrap-btn .wave-bg,
.category-wrap-btn .wave-bg, .slider-history-wrapper .wave-bg{
	background-color: var(--grey-dark);
}
.green-btn .wave-bg, .slider-card-wrapper .wave-bg, .cat-tehnolodia .wave-bg, .cat-reabilitation .wave-bg, .cat-cosmetology .wave-bg, .cat-diagnostika .wave-bg, .category-card-item:not(.akcent-card-category) .wave-bg{
	background-color: var(--green-hover);
}

.slider_wrap .wave-bg, .news-item .wave-bg, .footer-arrow-block .wave-bg, .hover-akcent-card .wave-bg, .category-card-item .wave-bg,
.product-slider-block .wave-bg, .product-materias-block .wave-bg, .accord-gallery-nav .wave-bg, .slider-history-wrapper .wave-bg{
    width: 300%;
    left: -100%;
}

.tab-wrap-btn .wave-bg, .category-wrap .wave-bg{
    width: 200%;
    left: -50%;
}

.hover-opacity-70, .fon-social, .inner-social, .header-choicem, .product-item-wish{
	transition: 0.2s ease-in-out;
}

.hover-opacity-70:hover, .header-choice:hover, .product-item-wish:hover{
	opacity: 70%;
}

.social-div:hover .fon-social{
	color: var(--green);
}

.social-div:hover .inner-social{
	color: var(--black);
}

.footer .wave-bg {
  background-color: var(--green-hover);
}

.fixed-menu .dropdown-brends {
    padding-top: 3.4rem;
}

.news-tab-block {
    scrollbar-width: thin;
    scrollbar-color: #eeeeee00 rgba(7, 7, 7, 0);
}

.product-item-wish.active path{
	fill: var(--black);
}

.normative-docs-item:after {
    content: "";
    width: 1.25rem;
    height: 1.25rem;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3e%3cg clip-path='url(%23clip0_1096_2235)'%3e%3cpath d='M10.5892 14.521C10.2638 14.8463 9.73625 14.8463 9.41083 14.521L5.45013 10.5614C5.17008 10.2814 5.16815 9.82806 5.44579 9.54571C5.72672 9.26002 6.18666 9.25809 6.46998 9.54141L9.28571 12.3571V0.714285C9.28571 0.319796 9.60551 0 10 0C10.3945 0 10.7143 0.319797 10.7143 0.714286V12.3571L13.5293 9.54212C13.8123 9.25908 14.2717 9.26069 14.5528 9.5457C14.8311 9.82794 14.8295 10.2819 14.5492 10.5621L10.5892 14.521ZM2.30857 20C1.65048 20 1.10143 19.78 0.661428 19.34C0.221428 18.9 0.000952381 18.3505 0 17.6914V14.9443C0 14.5498 0.319797 14.23 0.714286 14.23C1.10877 14.23 1.42857 14.5498 1.42857 14.9443V17.6914C1.42857 17.9114 1.52 18.1133 1.70286 18.2971C1.88571 18.481 2.08714 18.5724 2.30714 18.5714H17.6929C17.9119 18.5714 18.1133 18.48 18.2971 18.2971C18.481 18.1143 18.5724 17.9124 18.5714 17.6914V14.9443C18.5714 14.5498 18.8912 14.23 19.2857 14.23C19.6802 14.23 20 14.5498 20 14.9443V17.6914C20 18.3495 19.78 18.8986 19.34 19.3386C18.9 19.7786 18.3505 19.999 17.6914 20H2.30857Z' fill='%231F6AFF'/%3e%3c/g%3e%3cdefs%3e%3cclipPath id='clip0_1096_2235'%3e%3crect width='20' height='20' fill='white'/%3e%3c/clipPath%3e%3c/defs%3e%3c/svg%3e");
    background-position: center;
    background-size: contain;
    z-index: 1;
}

.inner-wrap {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
.group-filter-item-inner::before {
    content: "";
    display: block;
    width: 1.875rem;
    border-left: 1px solid #D5D5D5;
    border-bottom: 1px solid #D5D5D5;
    border-bottom-left-radius: 0.5rem;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0.375rem;
}

.group-filter-item-inner .w-embed{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.w-embed:before, .w-embed:after {
    display: none;
}
.catalog-filtration-category.active .line-plus-icon{
    transition: opacity 0.3s ease-in-out;
    opacity: 0;
}
.catalog-filtration-category .line-plus-icon{
	opacity: 1;
}

.mega-menu-arrow, .side-menu-arrow{
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='18' height='15' viewBox='0 0 18 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M10.4603 14.4447C10.1629 14.1473 10.1629 13.6652 10.4603 13.3678L16.3833 7.44482C16.6807 7.14744 17.1628 7.14744 17.4602 7.44482C17.7576 7.7422 17.7576 8.22435 17.4602 8.52173L11.5372 14.4447C11.2399 14.7421 10.7577 14.7421 10.4603 14.4447Z' fill='%231F1F1F'/%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M10.4603 14.4447C10.1629 14.1473 10.1629 13.6652 10.4603 13.3678L16.3833 7.44482C16.6807 7.14744 17.1628 7.14744 17.4602 7.44482C17.7576 7.7422 17.7576 8.22435 17.4602 8.52173L11.5372 14.4447C11.2399 14.7421 10.7577 14.7421 10.4603 14.4447Z' fill='black' fill-opacity='0.2'/%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M17.4603 8.52014C17.1629 8.81752 16.6808 8.81752 16.3834 8.52014L10.4604 2.59717C10.1631 2.29979 10.1631 1.81764 10.4604 1.52026C10.7578 1.22288 11.24 1.22288 11.5374 1.52026L17.4603 7.44324C17.7577 7.74062 17.7577 8.22276 17.4603 8.52014Z' fill='%231F1F1F'/%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M17.4603 8.52014C17.1629 8.81752 16.6808 8.81752 16.3834 8.52014L10.4604 2.59717C10.1631 2.29979 10.1631 1.81764 10.4604 1.52026C10.7578 1.22288 11.24 1.22288 11.5374 1.52026L17.4603 7.44324C17.7577 7.74062 17.7577 8.22276 17.4603 8.52014Z' fill='black' fill-opacity='0.2'/%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M0 7.99977C0 7.57921 0.325338 7.23828 0.726662 7.23828H15.9866C16.3879 7.23828 16.7132 7.57921 16.7132 7.99977C16.7132 8.42033 16.3879 8.76125 15.9866 8.76125H0.726662C0.325338 8.76125 0 8.42033 0 7.99977Z' fill='%231F1F1F'/%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M0 7.99977C0 7.57921 0.325338 7.23828 0.726662 7.23828H15.9866C16.3879 7.23828 16.7132 7.57921 16.7132 7.99977C16.7132 8.42033 16.3879 8.76125 15.9866 8.76125H0.726662C0.325338 8.76125 0 8.42033 0 7.99977Z' fill='black' fill-opacity='0.2'/%3e%3c/svg%3e ");
	background-size: contain;
    background-repeat: no-repeat;	
	background-position: center;
}
.mega-menu-arrow{
	width: 1.125rem;
}
.side-menu-arrow{
	width: 0.875rem;
}


/*ТЕКСТОВЫЕ СТИЛИ ДЛЯ РЕДАКТОРА*/
.text-block img{
		margin-bottom: 1rem;  
    border-radius: var(--border-radius-20-16);
}
.text img{
    width: auto;
    max-width: 100%;
    height: auto !important;
    border-radius: var(--border-radius-20-16);
}
.text-block a, .info-card-text a, .more-block a, .service-akvazona-text-block a, .service-akvazona-text-block a{
   color: var(--blue);
   -webkit-text-stroke-color: var(--blue);
   transition: opacity .2s ease-in-out;
}
.text-block a:hover{
    opacity: .7;
}

.text-block ul, .text-block li, .text-block ol{
    font-family: var(--inter);
    font-size: var(--simple-text-24-14);
    line-height: var(--lh-130);
    letter-spacing: var(--ls-0-48);
    font-weight: 500;
    margin-bottom: 1rem;
}
.text-block ul, .text-block ol{
	padding-left: 1.6rem;
    margin-bottom: 1.5rem;
}
.text-block li:last-child, .text-block p:last-child{
    margin-bottom: 0px;
}
.text-block p::first-child{
    margin-top: 0px;	
}
.info-card-text p, .more-block p, .info-card-text li, .more-block li {
    font-family: var(--inter);
    font-size: var(--simple-text-20-14);
    line-height: var(--lh-130);
    letter-spacing: -.025rem;
    margin-bottom: 1.25rem;
    font-weight: 500;
}
/*END ТЕКСТОВЫЕ СТИЛИ ДЛЯ РЕДАКТОРА END*/

.product-brand-info:last-child{
	border-bottom: none;
}

.cookie-text a{
  color: var(--blue);
}

.logo-partners:last-child{
	margin-right: 12.5rem;
}
.about-brend-text p{
  font-size: var(--text-18-14);
  line-height: 130%;
  letter-spacing: -0.045rem;
  opacity: 0.8;
  margin-bottom: 0.875rem;
  max-width: 36.625rem;
}
.about-card-item.green-card .about-brend-text p{
  color: var(--black);
}
.about-brend-text h2{
  margin-top: 0;	
  color: var(--white)
}
.card.card--green .about-brend-text h2{	
  color: var(--black)
}

/*ФОРМА ОБРАТНОЙ СВЯЗИ*/
.custom-select-wrapper {
  position: relative;
  width: 100%;
}
.custom-select {
	border-radius: var(--border-radius-16-12);
	border: 1px solid transparent;
	padding: 2rem 1.5rem;
  width: 100%;
  background: var(--white);
  cursor: pointer;
}
.custom-select::after {
  content: '';
  display: block;
  width: 1.25rem;
  height: 1.25rem;
  position: absolute;
  right: 1.5rem;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
  background-image: url('https://cdn.prod.website-files.com/683ff488e10c783bc16e4975/684939b08be4ece9475b9f7f_select-arrow.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.custom-options {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  margin-top: 0.5rem;
  padding: 1rem 0.5rem;
  border-top: none;
  background: #fff;
  z-index: 10;
  display: none;
  border-radius: var(--border-radius-16-12);
}
.custom-options .custom-option {
  padding: 1rem;
  cursor: pointer;
  border-radius: 0.75rem;  
  transition: background .2s ease-in-out;
}
.custom-options .custom-option:hover {
  background: #f0f0f0;
}
.custom-option.disabled {
  color: #999;
  pointer-events: none;
}
.custom-select.open + .custom-options {
  display: block;
  border: none;
  width: 100%;
}
.product-wishlist .btn-caps.request-product-caps {
    display: flex;
    align-items: center;
    flex-direction: row;
    gap: .625rem;
}
form.request-form button{
	font-size: var(--btn-24-16);
  color: var(--white);
  line-height: var(--lh-120);
  letter-spacing: -0.06rem;
  padding: 1.5rem;
  background: var(--blue);
  border-radius: 22.5rem;
  overflow: hidden;
  margin-top: 0.5rem;
  position: relative;
  width: 100%;
}
form button .wave-bg{
  background: var(--bkue-hover);
}
.submit-text-btn{
	position: relative;
}
.custom-options.them-option{
    z-index: 11;
}
#wishlistForm, .pop-up-form {
	font-size: var(--text-18-14);
  line-height: var(--lh-130);
  letter-spacing: -0.045rem;  
}
#contactForm{
	display: flex;
	flex-direction: column;
	gap: 1.5rem;
	font-size: var(--text-24-14);
  line-height: var(--lh-120);
  letter-spacing: -0.06rem;    
}
#wishlistForm input, #wishlistForm textarea, .pop-up-form input, .pop-up-form textarea {
  background: var(--grey);
}
#wishlistForm button.submit-btn, .pop-up-form button.submit-btn{
  margin-top: 2.75rem;
  margin-bottom: 1.5rem;
}
.form-group-line {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
#wishlistForm .form-group-line, .pop-up-form .form-group-line{
  margin-bottom: 1rem;
}
.form-group input, .form-group textarea{
	border-radius: var(--border-radius-16-12);
	border: 1px solid transparent;
	padding: 2rem 1.5rem;
  width: 100%;
}
#wishlistForm .form-group input, #wishlistForm .form-group textarea,
.pop-up-form .form-group input, .pop-up-form .form-group textarea{
  padding: 1.5rem;
}
#contactForm .form-group-line{
	display: flex;
	gap: 1.5rem;
	justify-content: space-between;
	flex-direction: row;
}
#contactForm .form-group-line .form-group{
  flex: 1;
  white-space: nowrap;
}
.form-group textarea{
  height: 15rem;
  resize: none;
}
#wishlistForm textarea, .pop-up-form textarea{
  height: 11.25rem;
}

form input, form textarea {outline:none;},
input:-internal-autofill-selected{
    background-color: white !important;
}
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0px 1000px var(--white) inset !important;
    -webkit-text-fill-color: var(--black);
    outline: 2px solid var(--white);
    outline-offset: -1px;
}

#wishlistForm input:-webkit-autofill, #wishlistForm input:-webkit-autofill:hover, #wishlistForm input:-webkit-autofill:focus, #wishlistForm input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0px 1000px var(--grey) inset !important;
    -webkit-text-fill-color: var(--black);
    outline: 2px solid var(--grey);
    outline-offset: -1px;
}
.pop-up-form input:-webkit-autofill, .pop-up-form input:-webkit-autofill:hover, .pop-up-form input:-webkit-autofill:focus, .pop-up-form input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0px 1000px var(--grey) inset !important;
    -webkit-text-fill-color: var(--black);
    outline: 2px solid var(--grey);
    outline-offset: -1px;
}
::-webkit-input-placeholder {color: var(--black) !important; opacity: .7 !important;}
:-moz-placeholder {color: var(--black) !important; opacity: .7 !important;}
::-moz-placeholder {color: var(--black) !important; opacity: .7 !important;}
:-ms-input-placeholder {color: var(--black) !important; opacity: .7 !important;}

#contactForm option{
	transition: all 0.2s easy-in-out;
}
#contactForm option:hover {
	background-color: var(--grey);
}

.custom-options .custom-option::first-child{
	padding-top: 0 !important;
}  
.custom-options .custom-option::last-child{
  padding-bottom: 0 !important;   
}

.custom-select.invalid, .form-group input.invalid{
  border: 1px solid #dc143c;
  outline: none;
}

/*СОЦ СЕТИ В НОВОСТЯХ*/
.share-social-btn-wrap {
    height: 0;
    opacity: 0;
    overflow: hidden;
    transition: height 0.2s ease, opacity 0.2s ease;
    pointer-events: none;
}
.share-social-btn-wrap.visible {
    opacity: 1;
    pointer-events: auto;
}


/*КАРТОЧКИ ТОВАРОВ*/
.product-brend-wrap .product-item{
	width: calc(25% - 1.125rem)
}
.product-item-data .card-item-text {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.hover-img-foto{
 /* will-change: transform;*/
}

.product-item:nth-child(1) { order: 1; }
.product-item:nth-child(2) { order: 2; }
.product-item:nth-child(3) { order: 3; }
.product-item:nth-child(4) { order: 4; }
.product-item:nth-child(5) { order: 5; }
.product-item:nth-child(6) { order: 7; }
.product-item:nth-child(7) { order: 8; }
.product-item:nth-child(8) { order: 9; }
.product-item:nth-child(9) { order: 10; }
.product-item:nth-child(10) { order: 11; }
.product-item:nth-child(11) { order: 12; }
.product-item:nth-child(12) { order: 13; }
.product-item:nth-child(13) { order: 14; }
.product-item:nth-child(14) { order: 15; }
.product-item:nth-child(15) { order: 16; }
.product-item:nth-child(16) { order: 17; }
.product-item:nth-child(17) { order: 18; }
.product-item:nth-child(18) { order: 19; }
.product-item:nth-child(19) { order: 20; }
.product-item:nth-child(20) { order: 21; }

.akcent-card-consultation {
  order: 6;
}

.pop-up-gallery-video-container {
    padding-top: 56.17021276595745%;
    position: relative;
}
.pop-up-gallery-video-container iframe{
    border: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}


/*ПОЛЕ ПОИСКА*/
.news-search-wrap, .catalog-search-wrap{
	position: relative;
}
.news-search-wrap svg, .catalog-search-wrap svg{
	width: 1.375rem;
	height: 1.375rem;
  position: absolute;
 	top: 1.1rem;
 	left: 1.25rem;
  transition: 0.2s ease-in-out;
}
.news-search-input, .catalog-search-input{
  width: 29.125rem;
	padding: 1rem 1rem 1rem 3.4rem;
  border-radius: 360px;
  border: 1px solid #D5D5D5;
  color: var(--text-grey);
  font-size: var(--text-18-14);
  line-height: var(--lh-130);
  background: transparent;
  letter-spacing: -0.045rem;
  transition: 0.2s ease-in-out;
}
.news-search-input:hover, .catalog-search-input:hover{
  border-color: var(--black);
}
.news-search-wrap input:focus+svg *, .catalog-search-wrap input:focus+svg *{
  stroke: var(--black);
}
.news-search-wrap input:focus, .catalog-search-wrap input:focus{
  color: var(--black);
  border-color: var(--black);
}


/*ЧЕКБОКС И РАДИОБАТТОН*/
.catalog-filtration-inner > .checkbox-label {
    display: flex;
    padding-left: 2px;
}

.cat-link{
	display: flex;
}
a.radio.w--current, a.checkbox-label.w--current, .cat-link.w--current{
  color: var(--blue);
}
.checkbox,
.radio {
  display: flex;
  justify-content: left;
  align-items: center;
	cursor: pointer;
}
.checkbox:hover .checkbox-label,
.radio:hover .radio-label,
.checkbox-label:hover,
.radio-label:hover{
	opacity: 0.7;
}
.checkbox-label,
.radio-label {
  cursor: pointer;
  font-style: normal;
  font-weight: 500;
  font-size: var(--text-18-16);
  line-height: var(--lh-130);
  letter-spacing: -0.045rem;
  padding-left: 0.5rem;
  margin-bottom: 0px !important;
  transition: 200ms;
}
.checkbox-input,
.radio-input {
	cursor: pointer;
  appearance: none;
  position: relative;
  width: 0.8125rem;
  height: 0.8125rem;
	outline: 1px solid var(--black);
  transition: 0.2s ease-in-out;
}
.catalog-in-stock .checkbox-input{
  width: 1.25rem;
  height: 1.25rem;
  border-radius: 0.25rem;
	outline: 1px solid #D5D5D5;
}
.catalog-in-stock .checkbox-label{
  padding-left: 0.75rem;
}
.checkbox-input {
  border-radius: 0.125rem;
}
.radio-input {
  border-radius: 100%;
}
.checkbox-input::after,
.radio-input::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-repeat: no-repeat;
  background-size: cover;
  transition: 0.2s ease-in-out;
}
.checkbox-input::after{
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='14' height='14' viewBox='0 0 14 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3crect x='0.5' y='0.5' width='13' height='13' rx='1.5' fill='%231F1F1F'/%3e%3crect x='0.5' y='0.5' width='13' height='13' rx='1.5' stroke='%231F1F1F'/%3e%3crect x='0.5' y='0.5' width='13' height='13' rx='1.5' stroke='black' stroke-opacity='0.2'/%3e%3cpath d='M4 7L6 9L10 5' stroke='white' stroke-linecap='round'/%3e%3c/svg%3e ");
}
.radio-input::after {
	background-image: url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><rect width="16" height="16" rx="8" fill="%231F1F1F"/><circle cx="8" cy="8" r="2" fill="white"/></svg>');
}
.checkbox-input:checked::after,
.radio-input:checked::after {
  opacity: 1;
  transition: 0.2s ease-in-out;
}
.radio-input:checked::after{
  border-radius: 100%;
  background-color: var(--black);
}
.checkbox-input:disabled,
.radio-input:disabled {
  background: #ccc;
  border-color: #ccc;
}

.checkbox-input:disabled::after,
.radio-input:disabled::after {
  filter: grayscale(100%);
}

label {
    margin-bottom: 0px;
}

form .checkbox-label {
  cursor: default;
  font-size: var(--text-16-14) !important;
}
form .checkbox{
	align-items: flex-start;
}
form .checkbox input[name="agree"]{
    margin-top: .2rem;
    flex: none;
}
form .checkbox a {
    transition: opacity .2s ease-in-out;
    color: var(--blue);
}
form .checkbox a:hover {
    opacity: 0.8;
}

.hide-group-filter {
    opacity: 0;
}

.catalog-page input[type='checkbox'], .catalog-page input[type='radio']{
    margin-left: 0.1rem;
}

.parent-link:hover .accord-icon-wrap{
	background-color: #E9F1FF;
  color: var(--blue);
}

.main-1 .swiper-slide, .main-2 .swiper-slide {
      width: 100% !important;
  }
  .swiper-slide.slider-product-thumbs {
    width: 5rem !important;
    height: 5rem !important;
}
.swiper-slide.slider-product-thumbs, .swiper-slide.slider-product-thumbs img{
	    transition: border 0.3s ease-in-out, opacity 0.3s ease-in-out;
}
.swiper-slide.slider-product-thumbs.swiper-slide-thumb-active {
    border-color: var(--green);
}
.swiper-slide.slider-product-thumbs.swiper-slide-thumb-active img{
    opacity: 1 !important;
}
.swiper-product.main-1 .swiper-slide, .swiper-product.main-2 .swiper-slide {
  transition: none !important;
  transform: none !important;
}
.swiper-slide.swiper-slide-product, .swiper-slide.swiper-slide-product img, .swiper-product.main-2 .swiper-slide div {
    opacity: 0 !important;
    transition: opacity 0.4s ease-in-out;
}
.swiper-slide.swiper-slide-product.swiper-slide-active, .swiper-slide.swiper-slide-product.swiper-slide-active img, .swiper-product.main-2 .swiper-slide-active div {
    opacity: 1 !important;
}


.swiper-slide-before-after .accord-slide-caps-wrap{
	color: var(--black);
	background-color: white;
}

.swiper-slide-after::before, .swiper-slide-before::after {
		content: "";
    display: block;
    width: 0.0625rem;
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 99;
    background-image: linear-gradient(to bottom, #fff 40%, #e3e3e3 40%);
    background-size: 0.0625rem 0.625rem;
    background-repeat: repeat-y;
}
.swiper-slide-after::before {
    left: 0;
}
.swiper-slide-before::after {
    right: 0;
}
.swiper-button-disabled{
  color: var(--text-grey);
}
.swiper-button-disabled .wave-bg{
  display: none;
}
.pup-up-gallery-item img{
    object-fit: contain;
    width: 100%;
    height: 100%;
}


/*СЛАЙДЕР ИСТОРИЯ*/
.slider-history-block .swiper-container-wrapper--timeline .swiper-slide {
    width: 46.25rem;
}
.slider-history-block .swiper.swiper-container.swiper-container--timeline.swiper-container-initialized.swiper-container-horizontal.swiper-container-autoheight {
    margin-bottom: 10.625rem;
}
.slider-history-block .swiper-container-wrapper--timeline .swiper-slide {
  display: flex;
  min-height: 300px;
  align-items: center;
  justify-content: center;
}
.slider-history-block .swiper-container-wrapper--timeline .swiper-slide .container {
  padding: 0;
  width: 100%;
}

.slider-history-block .swiper-slide {
  opacity: 0;
  transition: opacity 0.5s ease;
}

.slider-history-block .swiper-slide.delayed-active {
  opacity: 1;
  transition: opacity 0.5s ease 0.3s;
}

.slider-history-block .swiper-slide.delayed-out {
  opacity: 0;
  transition: opacity 0.5s ease;
}

.slider-history-block .swiper-container-wrapper--timeline .swiper-pagination-progressbar {
  position: relative;
  background-color: transparent;
  height: 1px;
  border-bottom: 1px solid #888;
  margin-left: 1.2rem;
}
.slider-history-block .swiper-container-wrapper--timeline .swiper-pagination-progressbar-fill {
  background-color: transparent;
  height: 1px;
  top: 0px;
}
.slider-history-block .swiper-container-wrapper--timeline .swiper-pagination-progressbar:before {
  position: absolute;
  left: -100%;
  width: 100%;
  height: 1px;
  content: "";
}
.slider-history-block .swiper-container-wrapper--timeline .swiper-pagination-progressbar:after {
  position: absolute;
  right: -100%;
  width: 100%;
  height: 1px;
  content: "";
}
.slider-history-block .swiper-container-wrapper--timeline .swiper-pagination-custom {
  position: relative;
  list-style: none;
  margin: 1rem 0;
  padding: 0;
  display: flex;
  line-height: 1.66;
  bottom: 0;
  z-index: 11;
  margin-left: 1.2rem;
  display: flex;
}
.slider-history-block .swiper-container-wrapper--timeline .swiper-pagination-custom .swiper-pagination-switch {
  position: relative;
  width: 100%;
  height: 30px;
  line-height: 30px;
  display: block;
}
.slider-history-block .swiper-container-wrapper--timeline .swiper-pagination-custom .swiper-pagination-switch .switch-title {
  position: absolute;
  right: 0;
  transform: translateX(50%);
  transition: 0.2s all ease-in-out;
  transition-delay: 0s;
  cursor: pointer;
  z-index: 1;
}
.slider-history-block .swiper-container-wrapper--timeline .swiper-pagination-custom .swiper-pagination-switch .switch-title:after {
  position: absolute;
  top: calc(-100% + 0.375rem);
  border-radius: 100%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  width: 0.4375rem;
  height: 0.4375rem;
  background: var(--black);
  content: "";
  transition: 0.2s all ease-in-out;
  transition-delay: 0s;
  z-index: 1;
}
.slider-history-block .swiper-container-wrapper--timeline .swiper-pagination-custom .swiper-pagination-switch.active .switch-title {
  transition-delay: 0.4s;
  opacity: 1; 
}
.slider-history-block .swiper-container-wrapper--timeline .swiper-pagination-custom .swiper-pagination-switch.active .switch-title:after {
  background: var(--black);
  opacity: 1; 
  transition-delay: 0.4s;
}
.slider-history-block .swiper-container-wrapper--timeline .swiper-pagination-custom .swiper-pagination-switch.active ~ .swiper-pagination-switch .switch-title,
.slider-history-block .swiper-container-wrapper--timeline .swiper-pagination-custom .swiper-pagination-switch.active ~ .swiper-pagination-switch .switch-title:after{
  color: var(--black);
}

.slider-history-block .swiper-container-wrapper--timeline .swiper-pagination-progressbar,
.slider-history-block .swiper-container-wrapper--timeline .swiper-pagination-progressbar:after{
  background-image: repeating-linear-gradient(to right, #63804C 0px, #63804C 0.4rem, transparent 0.4rem, transparent 0.8rem);
  background-size: auto;
  background-repeat: repeat-x;
  border-bottom: none;
  height: 1px;
  opacity: 1;
}


.slider-history-block .swiper-container-wrapper--timeline .swiper-pagination-progressbar:before,
.slider-history-block .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{
	background-color: var(--black) !important;
	opacity: 1;
}

.plus-icon-table {
  display: inline-block;
  width: 1.125rem;
  height: 0.8125rem;
  background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='18' height='13' viewBox='0 0 18 13' fill='none'><path d='M6.15595 10.1626L16.0211 0.347439C16.2539 0.115813 16.5256 0 16.836 0C17.1464 0 17.418 0.115813 17.6508 0.347439C17.8836 0.579065 18 0.854313 18 1.17318C18 1.49206 17.8836 1.76692 17.6508 1.99777L6.97077 12.6526C6.73797 12.8842 6.46636 13 6.15595 13C5.84554 13 5.57393 12.8842 5.34113 12.6526L0.335779 7.67261C0.102972 7.44098 -0.00877503 7.16612 0.000537246 6.84802C0.00984952 6.52992 0.131297 6.25467 0.36488 6.02227C0.598463 5.78987 0.875115 5.67406 1.19484 5.67483C1.51456 5.6756 1.79082 5.79142 2.02363 6.02227L6.15595 10.1626Z' fill='%231F6AFF'/></svg>") no-repeat center;
  background-size: contain;
  overflow: hidden;
  vertical-align: middle;
  color: transparent;
  text-indent: -9999px;
}

@media screen and (max-width: 767px) {
  .slider-history-block .swiper.swiper-container.swiper-container--timeline.swiper-container-initialized.swiper-container-horizontal.swiper-container-autoheight {
      margin-bottom: 5rem;
  }
  .slider-history-block .swiper-container-wrapper--timeline .swiper-slide {
      width: 18.25rem;
  }
  .slider-history-block ul.swiper-pagination-custom{
    margin: 0.75rem 0 1.5rem 0 !important;
  }
  .about-brend-info-title {
    margin-bottom: 1rem;
  }
}

@media screen and (max-width: 500px) {
  .slider-history-block .swiper-container-wrapper--timeline .swiper-pagination-progressbar {
      margin-left: -0.2rem;
  }
  .slider-history-block .swiper-pagination-switch, .swiper-container-wrapper--timeline .swiper-pagination-custom .swiper-pagination-switch.active ~ .swiper-pagination-switch .switch-title {
    color: transparent !important;
  }
}




/*АККОРДЕОНЫ В КАРТОЧКЕ ТОВАРА*/
.text .accord-row:first-child .accord-cell a {
    color: #ffffff;
    opacity: 1;
}
.accord-cell.accord-cell-current {
    background-color: #E9F1FF;
}
.text a {
    color: var(--blue);
    opacity: 0.7;
    transition: opacity 0.2s ease-in-out;
}
.text a:hover {
    opacity: 1;
}
.accoridon .normative-docs-item {
    background-color: var(--grey);
}
.accoridon .normative-docs-item .wave-bg{
    background: var(--grey-dark);
}
.text_tags span{
    margin-bottom: 0rem;
    opacity: 1;
    background-color: var(--grey);
    border-radius: 22.5rem;
    padding: 1rem 1.25rem;
}

.accoridon h3:not(.accord-child-title){
    font-size: 1.5rem;
    letter-spacing: -0.06rem;
    margin-top: 4rem;
    margin-bottom: 2rem;
}
h3.accord-child-title {
    margin-bottom: 0rem !important;
}
.accoridon h3:first-child, .accoridon p:first-child, .accoridon h3:not(.accord-child-title):first-child{
    margin-top: 0rem;
}

.accoridon li{
	position: relative;
	margin-left: 1.5rem;
}
.accoridon li::before, .text-block li::before{
  content: "";
  position: absolute;
  top: 0.4rem;
  left: -1.5rem;
  width: 0.68rem;
  height: 0.68rem;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='11' height='11' viewBox='0 0 11 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3crect x='0.5' y='0.5' width='10' height='10' rx='5' stroke='%231F6AFF'/%3e%3ccircle cx='5.5' cy='5.5' r='1.5' fill='%231F6AFF'/%3e%3c/svg%3e");
  background-size: contain;
  background-repeat: no-repeat;
}

.accoridon ul li ul li::before, .text-block li::before {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='8' height='9' viewBox='0 0 8 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3crect x='0.5' y='1' width='7' height='7' rx='3.5' stroke='%231F6AFF'/%3e%3c/svg%3e ");
}

.accoridon ul, .accoridon ol, .text-block ul .text-block ol {
  list-style: none;
  padding-left: 0;
  opacity: .7;
  margin-bottom: 1.5rem;
}
.accoridon ul ul, .accoridon ol ol, .text-block ul ul, .text-block ol ol{
  opacity: 1;
  margin-top: 0.625rem;
  margin-bottom: 0rem;
}
.accoridon ul li, .accoridon ol li {
  font-size: var(--text-18-14);
  line-height: var(--lh-130);
  letter-spacing: -.045rem;
  margin-bottom: 0.625rem;
}
.accoridon li:last-child{
  margin-bottom: 0rem;
}

.child-accordion + .normative-docs-outer{
  margin-top: 1.5rem;
}
.many-img-block-outer{
	margin-bottom: 4rem;
}
.child-accordion:has(+ .normative-docs-outer) {
    border-bottom: 1px solid #d9d9d9;
}

      .text .w-embed {
        margin-bottom: 1.5rem;
        margin-top: 0rem !important;
      }
      .text p:has(strong) {
          opacity: 1;
          margin-bottom: 0.625rem;
      }
      .text strong {
          font-weight: 500;
      }
      .text p {
          margin-bottom: 1.5rem;
      }
      p + .w-embed {
        margin-bottom: 0.625rem;
      }
      .many-img-item p {
          opacity: 1 !important;
          margin-bottom: 0;
          margin-top: 0.375rem;
      }
      .text_tags span {
          margin-bottom: 0 !important;
      }


      @media screen and (max-width: 767px) {
      	.many-img-block-outer{
					margin-bottom: 1rem;
				}

      	.plus-icon-table {
				  width: 0.9375rem;
				  height: 0.6875rem;
      	}
        .text .w-embed {
            margin-bottom: 1rem;
        }
        .text p {
            margin-bottom: 0.625rem;
        }  
        .many-img-item p {
            margin-top: 0.25rem;          
        }
        .swiper-slide.product-materials .product-item{
            width: 100% !important;
        }
      }

      .product-media-block .swiper-wrapper.thumbs-1:has(.swiper-slide:nth-child(4):last-child),
      .product-media-block .swiper-wrapper.thumbs-1:has(.swiper-slide:nth-child(3):last-child),
      .product-media-block .swiper-wrapper.thumbs-1:has(.swiper-slide:nth-child(2):last-child),
      .product-media-block .swiper-wrapper.thumbs-1:has(.swiper-slide:only-child),
      .product-media-block .swiper-wrapper.thumbs-2:has(.swiper-slide:nth-child(4):last-child),
      .product-media-block .swiper-wrapper.thumbs-2:has(.swiper-slide:nth-child(3):last-child),
      .product-media-block .swiper-wrapper.thumbs-2:has(.swiper-slide:nth-child(2):last-child),
      .product-media-block .swiper-wrapper.thumbs-2:has(.swiper-slide:only-child) {
        justify-content: center;
      }


.text_komplekt img, .text img{
	border-radius: 1.25rem;
}
.many-img-item img{
	border-radius: 0.75rem;	  
}
.text_table:last-of-type, .child-accordion:last-of-type,
.text_table:last-child, .text_table:not(:has(+ .text_table)){
	border-bottom: 1px solid #D5D5D5;
}

.text_table + *:not(.text_table), .text p + *:not(.text p, .accoridon ul, .accoridon ol, .many-img-item), .accoridon ul + .text_table, .accoridon ol + .text_table{margin-top: 4rem;}

.text p + img {margin-top: 0rem !important}

.text_komplekt:last-child, .text_komplekt p:last-child {
	margin-bottom: 0;
}
.text_komplekt p + img {
    margin-top: 1rem !important;
}
:not(:last-of-type).text_komplekt h3:last-child {
    margin-bottom: -3rem;
}
.text_komplekt:last-of-type h3:last-child {
    margin-bottom: 0;
}
.accord-row:first-child .accord-cell{
    background-color: var(--blue);
    color: var(--white);
    letter-spacing: -.035rem;
    font-size: .875rem;
}
.accord-cell:first-child{
    background: none;
    border: 1px solid #D5D5D5;
    word-break: break-word;
}

.body-header-abs .header{
	position: absolute;
  width: 100%;
  top: 0;
}

@media (min-width: 1200px) {
    .main-page .product-item-data{
      flex-direction: row;
      align-items: end;
    }   
    .pop-up-gallery-item-wrap:has(.pop-up-gallery-img-container img){
    	max-width: 90%;
    }
    .accord-cell:first-child {
    	min-width: 20%;
    }
    .drum-card-title {
    	font-size: 2.12rem;
    }
    .drum-card-info {
    	font-size: 1.625rem;
    }
	[data-wf-page="684864468882f0835cd8dd83"] form label.checkbox {
	    width: 49%;
	}
}
@media (min-width: 992px) {
		form.product-item-top.ms2_form {
	    min-height: 2.438rem;
		}
    .main-page .run-logo-line-block{
      padding-top: 7.5rem;
    }
    .main-page .product-item, .main-page .akcent-card, .catalog-page .product-item{
      width: calc(33.333% - 1rem);
    }
    .main-page .akcent-card-text{
      font-size: 3.375rem;
    }
    .normative-docs-block .normative-docs-item{
      width: calc(50% - 1rem);
    }
    .servis-page .normative-docs-block .page-h2-title-wrap {
    	max-width: 76%;
    }
    .servis-page .repair-block .page-h2-title-wrap{
    	max-width: 74%;
    	text-align: center;
    	margin: auto;
    	padding-bottom: 8.125rem;
    }
    .accord-row {
	    min-height: 3.875rem;
		}
}
@media screen and (min-width: 767px){
	/*	.catalog-page .product-item {
      display: flex;
      flex-direction: column;
      justify-content: flex-end;
    }*/
}
@media screen and (max-width: 991px){
	  .pop-up-request-container {
	    margin-top: 5.5rem;
	  }
    .product-brend-wrap .product-item, .main-page .akcent-card{
        width: calc(50% - 0.8rem)
    }
    .main-page .product-item, .main-page .akcent-card, .catalog-page .product-item{
      width: calc(50% - 0.8rem);
    }
    .news-search-input, .catalog-search-input {
      width: auto;
    }
  .accord-table-wrap {
    overflow-y: hidden;
    scrollbar-width: thin;
    scrollbar-color: #1F6AFF #E3E3E3;
  }

  .accord-table-wrap::-webkit-scrollbar {
    height: 0.125rem;
  }
  .accord-table-wrap::-webkit-scrollbar-track {
    background: #E3E3E3;
    border-radius: 360px;
  }
  .accord-table-wrap::-webkit-scrollbar-thumb {
    background: #1F6AFF;
    border-radius: 360px;
    margin-inline: 5%;
  }
  .accord-table-wrap {
    scrollbar-gutter: stable both-edges;
  }
  .accord-table-wrap::-webkit-scrollbar {
      -webkit-appearance: none;
  }
  .accord-table-wrap::-webkit-scrollbar:horizontal {
    height: 0.125rem;
  }      
  .servis-page .category-card-wrap .category-card-item {
    width: 100%;
	}
  
}

@media screen and (min-width: 991px){
	.servis-page .category-card-item:first-child, .servis-page .category-card-item:nth-child(3) {
    margin-top: 10rem;
	}
	
	.servis-page .category-card-item:nth-child(5) {
    margin-top: -10rem;
	}
}

@media screen and (max-width: 767px){
		.pop-up-request-container {
        margin-top: 4.25rem;
    }
    .pup-up-gallery-item img{
      object-fit: contain;
    }
    .swiper-slide-after::before, .swiper-slide-before::after {
        content: "";
        width: 100%;
        display: block;
        height: 0.0625rem;
        position: absolute;
        right: 0;
        left: 0;
        z-index: 99;
        background-image: linear-gradient(to left,  #fff 40%, #e3e3e3 40%);
        background-size: 1.4rem 0.6rem;
        background-repeat: repeat-x;
    }
    .swiper-slide-after::before {
        top: 0;
    }
    .swiper-slide-before::after {
        bottom: 0;
        top: auto;
    }
  .accord-row:first-child .accord-cell {
        letter-spacing: -.035rem;
        font-size: .875rem;
    }
	.text_tags span{
      padding: .75rem 1rem;
	}
  .accoridon h3, .accoridon h3:not(.accord-child-title){
      font-size: 1rem;
      letter-spacing: -0.04rem;
      margin-top: 2rem;
      margin-bottom: 1rem;
  }
  .accoridon li::before {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='9' height='9' viewBox='0 0 9 9' fill='none'%3e%3crect x='0.5' y='0.5' width='8' height='8' rx='4' stroke='%231F6AFF'/%3e%3ccircle cx='4.5' cy='4.5' r='1.5' fill='%231F6AFF'/%3e%3c/svg%3e");
    width: 0.56rem;
    height: 0.56rem;
    left: -0.9375rem;
    top: 0.26rem;
  }
    
  .accoridon li {
    margin-left: 0.9375rem;
  }
  
  .text_komplekt img, .text img{
	border-radius: 0.5rem;
  }
  .many-img-item img{
	border-radius: 0.375rem;	  
  }

  .text_table + *:not(.text_table), .text p + *:not(.text p), .accoridon ul + .text_table, .accoridon ol + .text_table {margin-top: 2rem;}
  .text_komplekt p{margin-bottom: 0;}
  .text_komplekt p + img {margin-top: 0.625rem !important;}
  :not(:last-of-type).text_komplekt h3:last-child {
    margin-bottom: -1rem;
  }
  .text_komplekt:last-of-type h3:last-child {
    margin-bottom: 0;
  }
  
  .accord-row:last-child {
    margin-right: 0.875rem;
  }  
    .swiper-slide.slider-product-thumbs {
        width: 4rem !important;
        height: 4rem !important;
    }  
    .fixed-menu .header-wrap {
      padding-bottom: 0.875rem;
    }
    .main-page .header{
      width: calc(100% - 1.7rem);
      left: 0.875rem;
    }
    .main-page .run-logo-line-block{
      padding-top: 2.25rem;
    }  
    .main-page .product-item, .main-page .akcent-card, .catalog-page .product-item{
      width: 100%;
    }    
    .text-block img{
        margin-bottom: 0.75rem;  
    }
    .text-block ul, .text-block ol{
        padding-left: 1rem;
        margin-bottom: 0.5rem;
    }
		.text-block ul, .text-block li, .text-block ol, .text-block img {
        margin-bottom: 0.75rem;
    }

    .logo-partners:last-child{
        margin-right: 2.75rem;
    }
    #contactForm{
        letter-spacing: -0.035rem;
    }
    .form-group textarea, #wishlistForm textarea, .pop-up-form textarea{
        height: 7.5rem;
    }  
    .form-group input, .custom-options, .form-group textarea, .custom-select{
      padding: 0.875rem 1rem;
    }
    .custom-options {
      margin-top: 0.375rem;
    }
    .custom-options .custom-option{
      padding: 0.4375rem 0;  
    }
    #contactForm{
      flex-direction: column;
      gap: 0.75rem;
    }
    #contactForm .form-group-line{
      flex-direction: column;
      gap: 0.75rem;
    }
    form.request-form button{
      letter-spacing: -0.04rem;
      padding: 1rem;
      margin-top: 0.75rem;
    }
    .custom-select::after{ 
      width: 0.575rem;
      height: 0.575rem;
    }
    .about-brend-text p{
      letter-spacing: -0.035rem;
      margin-bottom: 0.75rem;
    }
    #wishlistForm button.submit-btn, .pop-up-form button.submit-btn {
      margin-top: 1.5rem;
    }
    #wishlistForm, .pop-up-form {
      letter-spacing: -0.035rem;
    }
    #wishlistForm .form-group input, #wishlistForm .form-group textarea, .pop-up-form .form-group input, .pop-up-form .form-group textarea{
      padding: 0.875rem 1rem;
    }
    .form-group-line {
      gap: 0.75rem;
      margin-bottom: 0.75rem;
    }
    #wishlistForm .form-group-line, .pop-up-form .form-group-line {
      margin-bottom: 0.75rem;
    }
    .product-brend-wrap .product-item{
      width: 100%;
    }
    .news-search-input, .catalog-search-input {
      width: 100%;
      padding: 0.875rem 0.875rem 0.875rem 2.875rem; 
      letter-spacing: -0.035rem;
    }
    .news-search-wrap svg, .catalog-search-wrap svg{
      width: 1.125rem;
      height: 1.125rem;
      top: 0.875rem;
      left: 1rem;
    }
    .catalog-in-stock .checkbox-input{
      width: 1rem;
      height: 1rem;
    }
    .checkbox-label,
    .radio-label {
      letter-spacing: -0.035rem;
      line-height: 120%;
    }
    .catalog-in-stock .checkbox-label{
      padding-left: 0.5rem;
      font-size: 0.875rem;
    }
    form#contactForm .form-group-line {
        margin-bottom: 0rem;
    }
    * {
      -webkit-tap-highlight-color: transparent;
    }

}

@media (max-width: 1200px) {
	.header-left-side {
		grid-column-gap: 5rem !important;
		grid-row-gap: 5rem !important;
	}
	.drum-card-wrap {
		grid-column-gap: 6rem;
	}
	.fixed-product-block {
		display: none;
	}
	.product-content-wrap {
		display: block;
	}	
    .accord-gallery-wrap,.swiper-slide.swiper-slide-accord {
        width: 100%;
	}	
	.pop-up-gallery-item-wrap model-viewer {
		min-height: 50vh;
	}
}

@media screen and (max-width: 1200px) and (min-width: 991px) {
	.slide-content {
    width: 67.75rem;
	}
	.slider-main-nav {
    left: 64.625rem;
	}
	
	.servis-page .advantages-card-item:nth-child(2) {
    height: 29rem;
	}
	
	.product-media-block.appear-block {
		width: 60%;
	}
	.product-slider-block {
		width: auto;
	}
	.first-screen-banner-title{
			max-width: 50rem;
	}
	.header-link {
    font-size: 1rem;
	}
	.servis-page .category-card-wrap .category-card-item {
	    width: 29rem;
	}
}

*{letter-spacing: 0 !important;}